
ATA Casting Technology Co., Ltd. - Problem-Bug #173

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Deltaline laser machine not operation

02 Nov 2023 08:39 - Santi Srichankaew

Status: Closed Start date: 01 Nov 2023

Priority: Normal Due date: 01 Nov 2023

Assignee: Santi Srichankaew % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 01 Nov 2023 DB skills:  

Programming skills:  OS skills:  

Description

Check

PLC ladder step auto ready and run it off

problem

location adress SD1282.0 and SD1288.A if off

Action

direct on adress SD1282.0 and SD1288.A machine can operation norma

History

#1 - 02 Nov 2023 09:08 - Santi Srichankaew

- Status changed from New to Confirmation request

Machine operation normal

#2 - 02 Nov 2023 13:19 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 03 Nov 2023 15:36 - Ryo Nozaki

- Status changed from Close request to Closed

#4 - 04 May 2024 16:28 - Ryo Nozaki

- Project changed from 22 to ATA Casting Technology Co., Ltd.

- Parent task changed from #8 to #544
